.breadcrumb_item.current .number_item_circle {
	width: 2em;
  height: 2em;
  background-color: #34AEDD;
  font-size: 2rem;
}
.breadcrumb_item.current .number_item_circle .number_item {
  font-size: 2rem;
  color: #fff;
}
.breadcrumb_item.current  .item_title {
  font-size: 2rem;
  color: #8b8b8b;
  font-weight: 700;
  max-width: 250px;
  text-align:center;
}
@media screen and (max-width: 990px)  {
.breadcrumb_item.current {
	width:100%;
	position:absolute;
  background-color:#fafafa;
}
.breadcrumb_item.current .number_item_circle {
	width: 2em;
  height: 2em;
  background-color: #34AEDD;
  font-size: 1.5rem;
}
.breadcrumb_item.current .number_item_circle .number_item {
  font-size: 1.5rem;
  color: #fff;
}
.breadcrumb_item.current  .item_title {
  font-size: 1.2rem;
  color: #8b8b8b;
  font-weight: 700;
  max-width: 270px;
  text-align:center;
  line-height: 125%
}
}